      <table cellspacing="0" cellpadding="0" width="100%" 
                 align="center" bgcolor="#fefefe" border="0">
        <tr> 
          <td bgcolor="#000000" colspan="2"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
        </tr>
        <tr valign="center"> 
          <td align="center" width="70%"> 
            <table width="80%" cellspacing="0" cellpadding="0" border="0">
              <tr>
	        <td>
                  <img src="{{GRAPHICS}}arrow.gif" border="0"> 
                  <a href="javascript: gotobox('list')">
		    Project List
		  </a>
		</td>
		<td> 
                  <img src="{{GRAPHICS}}arrow.gif" border="0">
                  <a href="javascript: gotobox('report')">
		    Schedule
		  </a>
		</td>
		<td>
                  <img src="{{GRAPHICS}}arrow.gif" border="0">
                  <a href="javascript: gotobox('conflicts')">
		    Conflicts
		  </a>
		</td>
              </tr>
            </table>
          </td>
	  <td align="center" nowrap="true">
	    <br>
            [<a href="javascript: GoTo('thisPage?')">Refresh</a>] 
            [<a href="javascript: GoTo('schedule/printable.html')">Print</a>] 
            [<a href="javascript:  GoTo('schedule/email.html')">E-mail</a>]
	    <br><br>
	  </td>
        </tr>
        <tr> 
          <td bgcolor="#000000" colspan="2"><img height="1" alt="" hspace="0" src="{{GRAPHICS}}pixel.gif" width="1" border="0"></td>
        </tr>
      </table>
